<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/gray" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/lay_dialog_cancel"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingStart="10dp"
            android:paddingEnd="10dp"
            android:background="@drawable/shape_bottom_corner"
            android:visibility="visible">

            <TextView
                android:background="@drawable/selector_list_item"
                android:id="@+id/dialog_commit"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:gravity="center"
                android:maxLines="1"
                android:padding="5dp"
                android:text="确定"
                android:textColor="@color/bule"
                android:textSize="20sp"
                android:visibility="visible" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>